export class TWizardController {
    constructor(WizardHandler) {
        'ngInject';

        // this.currentStepName = '对公转账（线下汇款）';
        this.WizardHandler = WizardHandler;
        
        setTimeout(() => {
            // this.currentStepName = '上传凭证';
            this.WizardHandler.wizard().goTo('对公转账（线下汇款）');
        }, 0);
    }
}